Page 3 of 8 FirstFirst 1 2 3 4 5 ... LastLast
Results 21 to 30 of 71
  1. #21
    Player
    Join Date
    Mar 2011
    Posts
    126
    最初見たとき、ゲーム情報誌のアドゥリンのネット記事には、XPの文字があったのね。
    いくつかの量販店の予約サイトもそうでした。

    よかったー、このままXPで使える・・・と思ったの。
    ところが後日、スクウェアの公式には無くて、あれれ?どっちが本当なんだろうって。
    メールで問い合わせたら、公式が正しいですって回答がありました。
    それから、だんだんと、他のサイトも修正されてきたという感じがいたします。

    なんで前はXPの文字があったのかしら。
    事情が変わったのかな?って思っておりました。
    (0)

  2. #22
    Player
    Join Date
    Mar 2011
    Posts
    1,075
    Quote Originally Posted by Hirame View Post
    個人的には13年選手のXPが切られるのは仕方のないことだと思いますが。
    「PS2はブラックアウトで限界だからアドゥリンからPC(OSはXP)に乗り換えて楽しみます!」と言っていたフレが
    乗換当日にサポートを切られることになってしまい、何か色々と不憫で仕方ない・・・。(つД`)
    MSがXPサポート打ち切りを宣言したのが2007年1月で、その時点でXPの保守サービスが来春年まで
    というのは明らかでした。(2009年打ち切りを2014年まで延長という形で)
    現在の時点で発売する、[来年以降も使ってもらうことを前提とした新しいソフトウェア]が
    XP対応を明記できないのは、仕方ない事と思います。

    問題は、「安定しているから」とXPを使っているユーザー全てが、来年のMSのサポート切れ以降、
    Vistaや7や8を使用している全てのPCユーザー(FF11プレイヤーだけではなく、全ての、です)に対して、
    セキュリティ面で[他人に対して潜在的な危険因子を抱え込んだPCを、自分の都合で使い続けている
    困った人]という位置づけになってしまう事です…(>_<)

    つまり「アドゥリン」だけでなく、他社のゲームだろうと、仕事用ソフトだろうと、「Windowsをネットに繋いで使う」人は
    すべて、XPからの乗り換えを迫られているのです…
    (3)
    Last edited by agrepika; 03-02-2013 at 02:40 PM. Reason: ちょと加筆
    最近は1アカで短時間ログインが常態化(>_<) …それでも、怒りのモルボルLv36まで到達!!

  3. #23
    Player Hirame's Avatar
    Join Date
    Mar 2011
    Posts
    544
    Character
    Bluetail
    World
    Ragnarok
    Main Class
    WHM Lv 99
    Quote Originally Posted by RAM4 View Post
    1.「ファイナルファンタジーXI アドゥリンの魔境」公式ページでは対応機種 プレイステーション2、Xbox360、Windowsとしか書かれておらず、OSの種類まで書かれていなかったから。
    公式ページ
    2. XPサポート打ち切りのニュースは2/27の時点ですが、2/20のGoogleのキャッシュではすでにXPはOSに含まれていない。
    キャッシュ

    多分、最初から書いてなかったと思いますけど。他に古い情報を探す手段がないのでなんとも。
    RAN4さんお調べいただきありがとうございます。
    どうなんだろうなーと、自分も調べてみたところ。
    昨年の12/27のあちこちの記事で。

    ▼『ファイナルファンタジーXI アドゥリンの魔境』
    ■メーカー:スクウェア・エニックス
    ■対応機種:PC(Windows XP/Vista/7)
    ■ジャンル:RPG
    ■発売日:2013年3月27日
    ■価格:オープン

    というものを発見しました。
    やはり発表当時はXPが対応OSに含まれていたようで、後から削除されたようです。
    『 アドゥリンの魔境 xp 』 で検索すると、それらの記事が多数HITします。

    自分はXPをサポートから外す事自体は問題とは感じません。
    全くもって仕方がないと思います。

    しかしながら。

    発表当時はXPが対応OSに含まれており、どうも後からXP対応を消しているようでして。
    予約開始の1月頭から約2ヶ月間、このことを公式に発表していないために(←ここがマズイ)
    大多数、というかほぼすべての人が「XPは当然サポート対象である」として予約されたのではないかと。

    XPがサポート対象外であると予め発表されていたならば、XPを使われているユーザーは、
    動作自己責任で買う、もしくはOSを替えた上で導入する、なりの対策を練ることができましたが
    こういう発表を後付けでされてしまうと、選択の余地がありません。
    利益のために予約を取るだけ取って、後から不都合の公表をした、と言われても仕方がない状況です。

    最初からXPはサポート対象外とされていて、記事のほうが誤植である可能性も否定できませんが
    対応OSというのは非常に重要な要素のため、最初からXPはサポート対象外と公式に告知する必要がありましたし、
    予約開始時点できちんと宣言しておくべきだったと思います。

    下手すれば大問題どころじゃない話になってしまうと思いますので。
    今後はこの辺の公表は、キッチリやって頂きたいと思う次第です。
    (7)
    Last edited by Hirame; 03-02-2013 at 12:38 PM. Reason: 追記

  4. #24
    Player caran's Avatar
    Join Date
    Apr 2011
    Location
    japan
    Posts
    145
    言いがかりもいいところでしょう
    そもそも各種記事が公式に発表されていない情報を予測で記載していることが問題
    ぶっちゃけ飛ばし記事と変わらない
    そういう各紙(情報サイト、まとめサイト)は何の責任も負わない

    日◯新聞社とかもよくやってるじゃないですか
    (3)

  5. #25
    Player Miao's Avatar
    Join Date
    Mar 2011
    Posts
    135
    Character
    Miao
    World
    Siren
    Main Class
    SAM Lv 99
    公式ページWindows版動作環境インフォメーションでは、
    必須OS:Windows7/8,Windows Vista
    推奨OS:Windows7
    となっていますが、2/21のGoogleキャッシュを見ると
    必須OS:WindowsXP/Vista/7
    推奨OS:WindowsXPProfessional
    となっています。追加パックは本体の動作環境に合わされるので、12/27時点ではそれが正しいことになります。

    XPのサポート終了は既に規定事項ですし、XPのサポート終了と同時にFF11もサポートを切るのはリスクが大きいので今回の発表になったのではないでしょうか。

    これを行うならグラフィックボードの方もXP切り+新しいドライバーの検証も上げてもらいたいところです。Geforce600シリーズや、RADEON7000シリーズが未だにありません。(次世代がそろそろ出るというのに)
    (8)

  6. #26
    Player RAM4's Avatar
    Join Date
    Mar 2011
    Location
    ウィンダス
    Posts
    1,956
     まぁ…発表が急だよね。
     いまからWindowsXPの人がWindows7(やその他対応OS)に変えることを考えると、間に合わない人のほうが多いだろうし、コスト的な問題もかなり多きいだろうしね…(OSをいくら安価で購入しても、ソフトだけじゃなくてハード的な問題もある人もいるだろうし…)
     ただ、逆に今の時期に発表しておかないとアドゥリン発売後にXPのサポート終了ってなると余計問題が大きくなるだろうってことなんじゃないかな。
    (2)
    Server:Fenrir Name:Amabili Linkshell:TinyMandragora

  7. #27
    Player peugeot's Avatar
    Join Date
    Mar 2011
    Posts
    1,093
    Character
    Peugeot
    World
    Bismarck
    Main Class
    MNK Lv 99
    ヴァナディールベンチ4を作ってくれないかな

    カルゴナVWの戦闘風景、フェルクリスフィアロイド乱獲、ビシージ、各種天候+アドゥリンのプロモ込みで希望。


    ==
    公式コメントで
    マイクロソフト社の一般向けサポート期間がすでに終了していることを受け、

    とありますが2014まであるという情報もあり、どっちが正解?
    (6)
    Last edited by peugeot; 03-03-2013 at 09:47 AM.

  8. #28
    Player Taruprio's Avatar
    Join Date
    Mar 2011
    Posts
    165
    Character
    Blacktail
    World
    Bismarck
    Main Class
    RDM Lv 1
    FF11は、何世代ものWindowsに対応してきているので、あえて「過去のOSでの動作は保証しません」みたいな新しいライブラリを選択したりとかは、ないんじゃないかなと思っています。

    なので、XP自体のサポートが終了する2014年4月までは遊ぶこと自体は大丈夫のはず!w
    それまでに、ゲーム機で移行する計画があるのか、どのOSがFF11のベスト環境となるのか、指針を出してもらえたらと思います。
    (3)

  9. #29
    Player Namo's Avatar
    Join Date
    Mar 2011
    Posts
    55
    Character
    Namoule
    World
    Leviathan
    Main Class
    RDM Lv 99
    ここできくべきことじゃないのかもしれませんがWindowsXPじゃアドゥリンのインストールができない可能性もあるということでしょうか?
    Estoreで購入のとこにもWindowsとしか書いてないのでてっきりXpでも動くと思って予約してしまったのですが・・・
    (1)
    Last edited by Namo; 03-03-2013 at 09:57 PM.

  10. #30
    Player
    Join Date
    Mar 2011
    Posts
    1,075
    Quote Originally Posted by Namo View Post
    ここできくべきことじゃないのかもしれませんがWindowsXPじゃアドゥリンのインストールができない可能性もあるということでしょうか?
    インストールしてプレイするだけなら、まったく問題ないでしょう。
    問題なのは、来年四月のMSによるサポート期限が切れた後、の話です。

    プレイはできても、[ XP自体がセキュリティに大穴開けられてもMSが面倒みてくれなくなる
                 各ウィルス対策メーカーもXP対応を次々と打ち切る ]という流れの中で

    「君は、XPなどという、いつウィルスに汚染されるか、乗っ取られるか分からない危険なOSを
    平気でネットワークゲームで使っているのか?他人の迷惑考えろ」

    と、FFユーザーだけでなく、すべてのネット利用者から、言われる立場になるということです。
    (表現がきつくて申し訳ないですが…)


    MSがサポート打ち切っても、自力でウィルス対策できる、あるいはXP対応の、ちゃんとした
    対策ソフトを探して用意できる、と言い切れる人ならともかく…

    ※今月から毎月1000円程度を新OS用にコッコツ積み立てれば、まぁ来春のサポート期限切れには
    新OS乗り換えできる、といえば言えますが(>_<)
    (3)
    Last edited by agrepika; 03-04-2013 at 09:20 AM.
    最近は1アカで短時間ログインが常態化(>_<) …それでも、怒りのモルボルLv36まで到達!!

Page 3 of 8 FirstFirst 1 2 3 4 5 ... LastLast